<?PHP
/************************************************************************/
/* NPDS V : Net Portal Dynamic System !                                 */
/* ===========================                                          */
/*                                                                      */
/* Original Copyright (c) 2001 by Francisco Burzi (fburzi@ncc.org.ve)   */
/* http://phpnuke.org                                                   */
/*                                                                      */
/* This version name NPDS Copyright (c) 2001-2003 by Philippe Brunier   */
/*                                                                      */
/************************************************************************/
/*  Tranlated by :
    Albert Bruc (al@linuxfrench.net)
    Philippe LEVIEZ (pleviez@vintagevw.org)
    Antoine Corbin (tonial@cosmosonic.com)
    Gaël Duval (gduval@cosmosonic.com)
    Patrick Lefèbvre 08/2001 (patrick.lefebvre@skynet.be)
*/

function adm_translate($phrase) {
 switch($phrase) {
   case "$englishname": $tmp="$englishname"; break;
   case "datestring": $tmp="%A %d %B %Y @ %T"; break;
   case "linksdatestring": $tmp="%d-%b-%Y"; break;
   case "datestring2": $tmp="%A, %d %B"; break;

   default: $tmp = "$phrase"; break;
 }
 if (cur_charset=="utf-8") {
    return utf8_encode($tmp);
 } else {
    return ($tmp);
 }
}
?>